<head>
    <link rel="stylesheet" href="/css/card.css">
</head>
    <div class="card">
        <img src="/img/earth.jpeg" alt="" class="card-img">
        <div class="card-wrapper">
            <div class="card-title">Jirapat Shop</div>
            <div class="card-desc">Sells my body, My room available everyday</div>
        </div>
</div>